<?xml version='1.0' encoding='utf-8'?>
<interface>
  <object class="tk.Toplevel" id="mainwindow">
    <property name="height">200</property>
    <property name="resizable">none</property>
    <property name="title" translatable="yes">Appli Test GUI</property>
    <property name="width">200</property>
    <child>
      <object class="tk.Frame" id="Frame_top_left">
        <property name="borderwidth">1</property>
        <property name="height">60</property>
        <property name="width">400</property>
        <layout>
          <property name="column">0</property>
          <property name="propagate">True</property>
          <property name="row">0</property>
          <property name="sticky">n</property>
        </layout>
        <child>
          <object class="tk.Entry" id="Module_Entry">
            <property name="background">yellow</property>
            <property name="borderwidth">1</property>
            <property name="exportselection">true</property>
            <property name="font">TkTextFont</property>
            <property name="insertofftime">0</property>
            <property name="insertontime">0</property>
            <property name="insertwidth">0</property>
            <property name="justify">left</property>
            <property name="relief">groove</property>
            <property name="text" translatable="yes">Module to use</property>
            <property name="textvariable">string:str_module_to_use</property>
            <property name="width">100</property>
            <bind add="" handler="callback" sequence="" />
            <layout>
              <property name="column">0</property>
              <property name="padx">0</property>
              <property name="pady">10</property>
              <property name="propagate">True</property>
              <property name="row">0</property>
              <property name="sticky">w</property>
            </layout>
          </object>
        </child>
        <child>
          <object class="tk.Entry" id="Message_Entry">
            <property name="background">yellow</property>
            <property name="exportselection">true</property>
            <property name="insertofftime">0</property>
            <property name="insertontime">100</property>
            <property name="justify">left</property>
            <property name="relief">groove</property>
            <property name="selectborderwidth">1</property>
            <property name="text" translatable="yes">Message to send</property>
            <property name="textvariable">string:str_message_to_send</property>
            <property name="width">100</property>
            <layout>
              <property name="column">0</property>
              <property name="propagate">True</property>
              <property name="row">1</property>
              <property name="sticky">w</property>
            </layout>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="tk.Frame" id="Frame_top_right">
        <property name="borderwidth">1</property>
        <property name="height">60</property>
        <property name="width">200</property>
        <layout>
          <property name="column">1</property>
          <property name="propagate">True</property>
          <property name="row">0</property>
        </layout>
        <child>
          <object class="tk.Button" id="Button_Send">
            <property name="command">button_send_mngt</property>
            <property name="cursor">arrow</property>
            <property name="default">normal</property>
            <property name="font">TkDefaultFont</property>
            <property name="height">1</property>
            <property name="relief">groove</property>
            <property name="text" translatable="yes">SEND</property>
            <property name="width">18</property>
            <layout>
              <property name="column">0</property>
              <property name="padx">8</property>
              <property name="pady">5</property>
              <property name="propagate">True</property>
              <property name="row">0</property>
            </layout>
          </object>
        </child>
        <child>
          <object class="tk.Button" id="Button_Clear">
            <property name="command">button_clear_mngt</property>
            <property name="cursor">arrow</property>
            <property name="default">normal</property>
            <property name="font">TkDefaultFont</property>
            <property name="height">1</property>
            <property name="relief">groove</property>
            <property name="text" translatable="yes">CLEAR</property>
            <property name="width">18</property>
            <layout>
              <property name="column">0</property>
              <property name="padx">8</property>
              <property name="propagate">True</property>
              <property name="row">1</property>
            </layout>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="tk.Frame" id="Frame_bottom_left">
        <property name="borderwidth">1</property>
        <property name="height">120</property>
        <property name="width">400</property>
        <layout>
          <property name="column">0</property>
          <property name="propagate">True</property>
          <property name="row">1</property>
        </layout>
        <child>
          <object class="tk.Label" id="Label_1">
            <property name="anchor">w</property>
            <property name="background">white</property>
            <property name="borderwidth">1</property>
            <property name="compound">bottom</property>
            <property name="height">1</property>
            <property name="height">1</property>
            <property name="justify">left</property>
            <property name="relief">groove</property>
            <property name="takefocus">true</property>
            <property name="text" translatable="yes">
</property>
            <property name="textvariable">string:str_output</property>
            <property name="width">86</property>
            <layout>
              <property name="column">0</property>
              <property name="padx">16</property>
              <property name="pady">10</property>
              <property name="propagate">True</property>
              <property name="row">0</property>
            </layout>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="tk.Frame" id="Frame_bottom_right">
        <property name="borderwidth">1</property>
        <property name="height">120</property>
        <property name="width">200</property>
        <layout>
          <property name="column">1</property>
          <property name="propagate">True</property>
          <property name="row">1</property>
        </layout>
        <child>
          <object class="tk.Button" id="Button_Quit">
            <property name="command">button_quit_mngt</property>
            <property name="cursor">arrow</property>
            <property name="height">1</property>
            <property name="justify">left</property>
            <property name="relief">groove</property>
            <property name="repeatdelay">0</property>
            <property name="text" translatable="yes">Quit</property>
            <property name="width">18</property>
            <layout>
              <property name="column">0</property>
              <property name="propagate">True</property>
              <property name="row">0</property>
            </layout>
          </object>
        </child>
      </object>
    </child>
  </object>
</interface>
